## libgettext-ruby 2.1.0

=== debian/changelog ===
libgettext-ruby (2.1.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/*.1
    - Fix hyphens.
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): Update to debhelper 7.1.
    - (Homepage): New field.
  * debian/libgettext-ruby1.8.docs, debian/libgettext-ruby1.9.1.docs
    - Remove obsolete ChangeLog-1, the ChangeLog mentioned in Gunnar Wolf
      <gwolf@gwolf.org>'S patch in BTS is already installed by
      dh_installchangelog(1) program. (Closes: #580585).
  * debian/patches
    - (fix_loadpath_mangle): Add description.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 13 May 2010 16:51:50 +0300

libgettext-ruby (2.1.0-2) unstable; urgency=low

  * Fix unexpected $LOAD_PATH mangle (Closes: #577801)
  * Switch to dpkg-source 3.0 (quilt) format
  * One-shot uploader by ISHIKAWA Mutsumi <ishikawa@debian.org>
    (because main uploader Tach is on the VAC) request by Sugi.

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 15 Apr 2010 07:59:49 +0900

libgettext-ruby (2.1.0-1.1) unstable; urgency=low

  * Adjust dependencies to allow use of ruby1.8 to provide irb1.8.
    (Closes: #576496)

 -- Jonathan Nieder <jrnieder@gmail.com>  Mon, 05 Apr 2010 01:44:07 -0500

libgettext-ruby (2.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #569869, #480692, #542925)
  * ruby-pkg-tools transition (Closes: #503163)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 18 Feb 2010 20:36:58 +0900

libgettext-ruby (1.93.0-1) unstable; urgency=low

  * New upstream release includes fix for locale issue
    (Closes: #490571, #506392, #492907)
  * Fix small typo in Depends field (Closes: #487885, #508490);
    Thanks for Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
  * Add Depends to locales package (Closes: #502576)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 18 Feb 2009 14:05:10 +0900

libgettext-ruby (1.91.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed Rails 2.1 compatibility problem (Closes: #503955)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 30 Oct 2008 10:06:16 -0600

libgettext-ruby (1.91.0-2) unstable; urgency=low

  * support locale aliases (Closes: #492907)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 16 Aug 2008 12:19:37 +0900

libgettext-ruby (1.91.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Install ruby1.9 libs in /usr/lib/ruby/1.9.0, not /usr/lib/ruby/1.9.
    Closes: #484619.
  * chmod a-x instead of chmod -x to fix build failure.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 13 Jul 2008 20:55:13 +0200

libgettext-ruby (1.91.0-1) unstable; urgency=low

  * New upstream release (Closes: #481136)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 22 May 2008 18:55:00 +0900

libgettext-ruby (1.90.0-2) unstable; urgency=low

  * apply patch to duplicate object return string (Closes: #473193)
  * add conflicts with apt-listbugs (<= 0.0.86) (Closes: #472580)
  * build under UTF-8 encoding for ruby1.9 (Closes: #470268)
    Thanks: Antonio Terceiro <terceiro@softwarelivre.org>

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 31 Mar 2008 03:38:38 +0900

libgettext-ruby (1.90.0-1) unstable; urgency=low

  * New upstream release
  * Change architecture to all
  * fix *.po file encoding in patch (Closes: #328962)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 27 Feb 2008 17:41:01 +0900

libgettext-ruby (1.10.0-2) unstable; urgency=low

  * add conflict with libgettext-ruby1.8 on libgettext-ruby-data
    to avoid install problem.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 13 Nov 2007 19:15:36 +0900

libgettext-ruby (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * Added irb to depends (Closes: #449574)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu, 25 Oct 2007 04:14:30 +0900

libgettext-ruby (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 14 May 2007 03:51:58 +0900

libgettext-ruby (1.7.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 23 Jul 2006 00:08:33 +0900

libgettext-ruby (1.6.0-1) unstable; urgency=low

  * New upstream release
  * apply rails gettext patch

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 18 Jun 2006 03:43:27 +0900

libgettext-ruby (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Remove requires rubygem from activerecord support (Closes: #354016)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  7 Jun 2006 09:42:36 +0900

libgettext-ruby (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed,  4 Jan 2006 23:19:30 +0900

libgettext-ruby (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri, 28 Oct 2005 15:34:00 +0900

libgettext-ruby (0.9.0-1) unstable; urgency=high

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 15 May 2005 19:05:10 +0900

libgettext-ruby (0.8.1-2) unstable; urgency=low

  * fix broken dependency of libgettext-ruby1.6 (Closes: #309002)

 -- Tatsuki Sugiura <sugi@nemui.org>  Thu,  7 Apr 2005 19:59:52 +0900

libgettext-ruby (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #302582)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 30 Mar 2005 17:35:28 +0900

libgettext-ruby (0.8.0-1) unstable; urgency=high

  * New upstream release
  * fix; install directory (Closes: #279966)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun,  7 Nov 2004 02:18:45 +0900

libgettext-ruby (0.7.0-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 30 Oct 2004 15:12:13 +0900

libgettext-ruby (0.6.1-2) unstable; urgency=high

  * fix interpreter dependency for libgettext-ruby-util (Closes: #275716)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue, 19 Oct 2004 13:30:54 +0900

libgettext-ruby (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Fri, 23 Jul 2004 00:50:28 +0900

libgettext-ruby (0.6.0-1) unstable; urgency=low

  * New upstream release


