=== debian/control ===
Source: libgettext-ruby
Section: ruby
Priority: optional
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Build-Depends: debhelper (>> 7.1), cdbs (>= 0.4.26-2), ruby-pkg-tools, quilt
Build-Depends-Indep: ruby1.8 (>= 1.8.2), ruby1.9.1
Standards-Version: 3.8.4
Uploaders: Taku YASUI <tach@debian.or.jp>
Homepage: http://rubyforge.org/projects/gettext

Package: libgettext-ruby1.8
Provides: libgettext-ruby, libgettext-ruby-util
Architecture: all
Depends: ruby1.8 (>= 1.8.7.249-3) | irb1.8 (>= 1.4.3), locales, liblocale-ruby1.8 (>= 2.0.0), ruby1.8, libruby (>= 1.8.2), ${misc:Depends}
Conflicts: libgettext-ruby (<= 0.8.1-2), apt-listbugs (<= 0.0.94), libgettext-ruby-data (<< 2.0.0), libgettext-ruby-util (<< 2.0.0)
Replaces: libgettext-ruby (<= 0.8.1-2)
Suggests: gettext (>= 0.10.35)
Description: Gettext for ruby1.8
 Ruby GetText Package is Native Language Support Library and Tools 
 which modeled after GNU gettext package.
 .
 Features:
   * Simple APIs(similar GNU gettext)
   * rgettext creates po-files from ruby scripts.
     The po-file is compatible to GNU gettext.
   * rmsgfmt creates a mo-file from a po-file.

Package: libgettext-ruby1.9.1
Provides: libgettext-ruby
Architecture: all
Depends: irb1.9.1, locales, liblocale-ruby1.9.1 (>= 2.0.0), ${misc:Depends}
Conflicts: libgettext-ruby (<= 0.8.1-2)
Replaces: libgettext-ruby (<= 0.8.1-2)
Suggests: libgettext-ruby-util, gettext (>= 0.10.35)
Description: Gettext for ruby1.9.1
 Ruby GetText Package is Native Language Support Library and Tools 
 which modeled after GNU gettext package.
 .
 Features:
   * Simple APIs(similar GNU gettext)
   * rgettext creates po-files from ruby scripts.
     The po-file is compatible to GNU gettext.
   * rmsgfmt creates a mo-file from a po-file.

Package: libgettext-ruby-util
Architecture: all
Depends: libgettext-ruby1.8 (>= 2.0.0), ${misc:Depends}
Description: Gettext utilities for ruby (dummy package)
 Ruby GetText Package is Native Language Support Library and Tools 
 which modeled after GNU gettext package.
 .
 Now libgettext-ruby-util is dummy package for transition.
 Use libgettext-ruby1.8.
