=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk 

CUR_PKGDIR=$(CURDIR)/debian/$(cdbs_curpkg)
DEB_INSTALL_MANPAGES_libgettext-ruby1.8 = debian/rgettext.1 debian/rmsgfmt.1 debian/rmsgmerge.1

clean::
	# Origianl archive of 2.1.0 has 'samples/cgi/po/bg/#main.po#'. This is workaround for svn...
	test -d .svn && svn revert 'samples/cgi/po/bg/#main.po#' || true
	# revert fix wrong locale name...
	test -d data/locale/uk && mv data/locale/uk data/locale/ua || true

pre-build::
	# fix wrong locale name...
	test -d data/locale/ua && mv data/locale/ua data/locale/uk || true

install/libgettext-ruby1.9.1::
	rm -r $(CUR_PKGDIR)/usr/bin
	rm -r $(CUR_PKGDIR)/usr/share/locale
